﻿

#validarCodigoModal .modal-content {
    border-radius: 16px;
    border: 0;
    box-shadow: 0 20px 60px rgba(0, 0, 0, 0.25);
    padding: 40px 20px;
}

#validarCodigoModal i {
    font-size: 4rem;
    color: var(--primary-color);
}

#validarCodigoModal .modal-title {
    color: var(--primary-color);
    font-size: var(--font-size-lg);
    font-weight: var(--font-weight-semibold);
    color: var(--primary-color);
    margin:10px 0;
}

#validarCodigoModal .modal-body .text-content {
    font-size: var(--font-size-sm);
    color: var(--primary-color);
    margin:10px 0;
}

#validarCodigoModal .modal-footer {
    border: 0;
    padding: 16px 24px 24px;
    justify-content: space-between;
}

#validarCodigoModal .modal-footer .btn {
    min-width: 160px;
    height: 37px;
    font-size: var(--font-size-sm);
    border-radius: 5px;
    font-weight: 400;
}

#validarCodigoModal .btn-sac-cancel {
    border-color: var(--error-color);
    color: var(--error-color);
}

#validarCodigoModal .btn-sac-cancel:hover {
    background: var(--error-color);
    color: #fff;
}

#validarCodigoModal .btn-sac-primary {
    border-color: var(--primary-color);
    color: var(--primary-color);
}

#validarCodigoModal .btn-sac-primary:hover {
    background: var(--primary-color);
    color: #fff;
}

#validarCodigoModal .form-control {
    height: 45px;
    border-radius: 5px;
    text-align: center;
    font-size: var(--font-size-xl);
    font-weight: var(--font-weight-semibold);
    border: 1px solid var(--primary-color);
    color: #0d6efd;
    width: 75%;
    margin: 10px auto 0 auto;
}

#validarCodigoModal .form-group input {
    color: var(--primary-color);
}

#validarCodigoModal .form-control::placeholder {
    color: #cacaca;
    font-weight: 600;
}

#validarCodigoModal .form-control:focus {
    border-color: var(--primary-color);
    box-shadow: none;
}

#cd_validacao-error
{
    font-size: var(--font-size-xs);
    font-weight: var(--font-weight-medium);
    color: var(--error-color);
    text-align: center;
}

